export const STRINGS = {
    en: {
        'keyboard.tooltip.functions': 'Functions',
        'keyboard.tooltip.symbols': 'Symbols',
        'keyboard.tooltip.greek': 'Greek Letters',
        'keyboard.tooltip.command': 'LaTeX Command Mode',
        'keyboard.tooltip.numeric': 'Numeric',
        'keyboard.tooltip.roman': 'Roman Letters',
        'tooltip.copy to clipboard': 'Copy to Clipboard',
        'tooltip.redo': 'Redo',
        'tooltip.toggle virtual keyboard': 'Toggle Virtual Keyboard',
        'tooltip.undo': 'Undo',
    },
    ar: {
        'keyboard.tooltip.functions': 'مهام',
        'keyboard.tooltip.symbols': 'حرف او رمز',
        'keyboard.tooltip.greek': 'حروف يونانية',
        'keyboard.tooltip.command': 'حالة تلقي الأوامر اللاتك',
        'keyboard.tooltip.numeric': 'الرقمية',
        'keyboard.tooltip.roman': 'رموز الاحرف الرومانية',
        'tooltip.copy to clipboard': 'نسخ إلى الحافظة',
        'tooltip.redo': 'الإعادة',
        'tooltip.toggle virtual keyboard': 'تبديل لوحة المفاتيح الإفتراضية',
        'tooltip.undo': 'إلغاء',
    },
    de: {
        'keyboard.tooltip.functions': 'Funktionen',
        'keyboard.tooltip.symbols': 'Symbole',
        'keyboard.tooltip.greek': 'Griechische Buchstaben',
        'keyboard.tooltip.command': 'LaTeX-Befehlsmodus',
        'keyboard.tooltip.numeric': 'Numerisch',
        'keyboard.tooltip.roman': 'Römische Buchstaben',
        'tooltip.copy to clipboard': 'In die Zwischenablage kopieren',
        'tooltip.redo': 'Wiederholen',
        'tooltip.toggle virtual keyboard': 'Virtuelle Tastatur umschalten',
        'tooltip.undo': 'Widerrufen',
    },
    el: {
        'keyboard.tooltip.functions': 'συναρτήσεις',
        'keyboard.tooltip.symbols': 'σύμβολα',
        'keyboard.tooltip.greek': 'ελληνικά γράμματα',
        'keyboard.tooltip.command': 'Λειτουργία εντολών LaTeX',
        'keyboard.tooltip.numeric': 'Αριθμητικός',
        'keyboard.tooltip.roman': 'Ρωμαϊκά γράμματα',
        'tooltip.copy to clipboard': 'Αντιγραφή στο πρόχειρο',
        'tooltip.redo': 'Ξανακάνω',
        'tooltip.toggle virtual keyboard': 'Εναλλαγή εικονικού πληκτρολογίου',
        'tooltip.undo': 'Ξεκάνω',
    },
    es: {
        'keyboard.tooltip.functions': 'Funciones',
        'keyboard.tooltip.symbols': 'Símbolos',
        'keyboard.tooltip.greek': 'Letras griegas',
        'keyboard.tooltip.command': 'Modo Comando LaTeX',
        'keyboard.tooltip.numeric': 'Numérico',
        'keyboard.tooltip.roman': 'Letras romanas',
        'tooltip.copy to clipboard': 'Copiar al portapapeles',
        'tooltip.redo': 'Rehacer',
        'tooltip.toggle virtual keyboard': 'Alternar teclado virtual',
        'tooltip.undo': 'Deshacer',
    },
    fa: {
        'keyboard.tooltip.functions': 'توابع',
        'keyboard.tooltip.symbols': 'نمادها',
        'keyboard.tooltip.greek': 'حروف یونانی',
        'keyboard.tooltip.command': 'حالت دستور لاتک',
        'keyboard.tooltip.numeric': 'عددی',
        'keyboard.tooltip.roman': 'حروف رومی',
        'tooltip.copy to clipboard': 'کپی به کلیپبورد',
        'tooltip.redo': 'بازگشت به بعد',
        'tooltip.toggle virtual keyboard': 'نمایش/نهفتن کیبورد مجازی',
        'tooltip.undo': 'بازگشت به قبل',
    },
    fr: {
        'keyboard.tooltip.functions': 'Fonctions',
        'keyboard.tooltip.symbols': 'Symboles',
        'keyboard.tooltip.greek': 'Lettres grecques',
        'keyboard.tooltip.command': 'Mode de commandes LaTeX',
        'keyboard.tooltip.numeric': 'Numérique',
        'keyboard.tooltip.roman': 'Lettres romaines',
        'tooltip.copy to clipboard': 'Copier dans le presse-papiers',
        'tooltip.redo': 'Rétablir',
        'tooltip.toggle virtual keyboard':
            'Afficher/Masquer le clavier virtuel',
        'tooltip.undo': 'Annuler',
    },
    it: {
        'keyboard.tooltip.functions': 'Funzioni',
        'keyboard.tooltip.symbols': 'Simboli',
        'keyboard.tooltip.greek': 'Lettere greche',
        'keyboard.tooltip.command': 'Modalità di comando LaTeX',
        'keyboard.tooltip.numeric': 'Numerico',
        'keyboard.tooltip.roman': 'Lettere romane',
        'tooltip.copy to clipboard': 'Copia negli appunti',
        'tooltip.redo': 'Rifare',
        'tooltip.toggle virtual keyboard':
            'Attiva / disattiva la tastiera virtuale',
        'tooltip.undo': 'Disfare',
    },
    ja: {
        'keyboard.tooltip.functions': '関数',
        'keyboard.tooltip.symbols': 'シンボル',
        'keyboard.tooltip.greek': 'ギリシャ文字',
        'keyboard.tooltip.command': 'LaTeXコマンドモード',
        'keyboard.tooltip.numeric': '数値',
        'keyboard.tooltip.roman': 'ローマ字',
        'tooltip.copy to clipboard': 'クリップボードにコピー',
        'tooltip.redo': 'やり直し',
        'tooltip.toggle virtual keyboard': '仮想キーボードの切り替え',
        'tooltip.undo': '元に戻す',
    },
    pl: {
        'keyboard.tooltip.functions': 'Funkcje',
        'keyboard.tooltip.symbols': 'Symbolika',
        'keyboard.tooltip.greek': 'Litery greckie',
        'keyboard.tooltip.command': 'Tryb poleceń LaTeX',
        'keyboard.tooltip.numeric': 'Numeryczne',
        'keyboard.tooltip.roman': 'Litery rzymskie',
        'tooltip.copy to clipboard': 'Kopiuj do Schowka',
        'tooltip.redo': 'Przywróć',
        'tooltip.toggle virtual keyboard': 'Przełącz wirtualną klawiaturę',
        'tooltip.undo': 'Cofnij',
    },
    ru: {
        'keyboard.tooltip.functions': 'Функции',
        'keyboard.tooltip.symbols': 'Символы',
        'keyboard.tooltip.greek': 'Греческие буквы',
        'keyboard.tooltip.command': 'Режим командной строки LaTeX',
        'keyboard.tooltip.numeric': 'числовой',
        'keyboard.tooltip.roman': 'Латинские буквы',
        'tooltip.copy to clipboard': 'Скопировать в буфер обмена',
        'tooltip.redo': 'переделывать',
        'tooltip.toggle virtual keyboard': 'Переключить виртуальную клавиатуру',
        'tooltip.undo': 'расстегивать',
    },
};
